/* Structure générale */
html, body { padding:0px; margin:0px; }
	form { padding:0px; margin:0px; }
	body { background:white url('/theme/image/design-yrepeat.jpg') repeat-y center; color:#555; }
	.background { background:transparent url('/theme/image/design-xrepeat.jpg') repeat-x center top; }
		.background .habillage { background:transparent url('/theme/image/habillage.jpg?nouveau-logo=1') no-repeat center top; width:100%; min-height:960px; min-width:1008px; }
	.cadreSite { width:992px; margin:0 auto 0 auto; }
		.cadreSite .cadreContenu { background:transparent url('/theme/image/navigation-gauche.png') no-repeat left top; margin:0 15px 0 15px; }
		.cadreSite .cadreContenu[class] { margin:0 20px 0 21px; }
			.cadreSite .cadreContenu .contenu { background:transparent url('/theme/image/cadre-fond.png') repeat-y center; min-height:500px; }
			.cadreSite .cadreContenu .contenu .zonePage { padding:8px 20px 6px; }
	.copyrights { text-align:center; margin-top:8px; font-size:8pt; }
	.cadreSite .contenu .zone .body {  background-color:white; }
	.box { background:white; }
	.box h1.titleH1, .box .header, .box .header li { background:#F0F0F0; }
	.box h1 a { color:black; }
	.box .header .active { background:white; }
	.box .header .active h2 a { color:black; }
	.box .header li h2 a { color:black; }
	/* Reseter une base pour les enfants */
	.box .header li ul, .box .header li ol { background: white; }
	.box .header li ul li, .box .header li ol li { background: white; }
	.cadreSite .pied { background:white; }
	.cadreSite .pied .menu { border-color:#86B6D9; background:white; }
	.liens a:link, .liens a:visited { color:#0C304D; } 
	.liens a:hover, .liens a:active { color:#0A273D; } 
	
	.contenuPrincipal .zonePage h3 { color:#000080; }
	.contenuPrincipal .zonePage h4 { color:#000080; }
	.contenuPrincipal .zonePage h5 { color:#000080; }
	.contenuPrincipal .zonePage h6 { color:#000080; }
		
	.bgcontraste { background-color:#E8F8FF; color:#000040; }
	.bgalternatif { background-color:#EEEEEE; }
	
/* Mise en forme universelle */
	input, textarea { background-color:white; color:black; border:1px solid gray; }
	textarea { font-family: tahoma; line-height: 16pt; padding: 6px; }
	blockquote { color:black; background-color:#edf5fc; border-color:#d9ebf9; }
	/* Boutons stylisés */
	.styledButton { border:1px outset black; background-color:#f7f7f7; color:#375079; }
	.styledButton:hover { border:1px outset gray; background-color:#f2fbff; color:#5477b1; }
	.styledButton:active { border:1px inset black; background-color:#d5f2ff; color:gray; }
	.lirelasuite { color:#266494; }
		.lirelasuite .fleche { color:red; }
	
/* Liens par défaut */
	a:link, .cadreSite .contenu .box .header li ul li a:link { color:#001B73; font-weight:normal; text-decoration: underline }
	a:visited, .cadreSite .contenu .box .header li ul li a:visited { color:#001B73; font-weight:normal; text-decoration: underline }
	a:active, .cadreSite .contenu .box .header li ul li a:active { color:#E9E0C9; text-decoration: none }
	a:hover, .cadreSite .contenu .box .header li ul li a:hover { color:#034BC3; text-decoration: none }
	
	a.discret:link, a.discret:visited { color:black !important; }
	a.titre:link, a.titre:visited { color:#000000; }
	a.titre:active, a.titre:hover { color:gray; }
	
/* Menu */
	.cadreSite .navigation {
		/*background: -webkit-gradient(
			linear, left bottom, left top, color-stop(0.4, #e3e5e8), color-stop(0.5, #FFFFFF));
		background: -moz-linear-gradient(center top, #e3e5e8 40%, #FFFFFF 50%);*/
		background: white url(/theme/image/menu.jpg) repeat-x left top;
		border-color:#B5D2E6;
		border:4px solid #86B6D9;
		border-bottom:0px;
	}
	.cadreSite .navigation ul { }
	.cadreSite .navigation ul li a,
	.cadreSite .navigation ul li a:link {
		/*background: -webkit-gradient(
			linear, left bottom, left top, color-stop(0, #e3e3e3), color-stop(1, white));
		background: -moz-linear-gradient(center bottom, #e3e3e3 0%, white 100%);*/
		background-color: #EFEFEF;
		box-shadow: -1px -2px 2px #ccc;
		-moz-box-shadow: -1px -2px 2px #ccc;
		-webkit-box-shadow: -1px -2px 2px #ccc;
		text-shadow: 1px 1px 0px white;
		border:1px solid #e1e1e1;
		color:black;
	}
	.cadreSite .navigation ul li a:visited {
		color:#1E1E1E;
	}
	.cadreSite .navigation ul li a:hover {
		color:#003E69;
		background: -webkit-gradient(
			linear, left bottom, left top, color-stop(0, #D8DBE3), color-stop(1, white));
		background: -moz-linear-gradient(center bottom, #D8DBE3 0%, white 100%);
		box-shadow: -1px -2px 2px #ccc;
		-moz-box-shadow: -1px -2px 2px #ccc;
		-webkit-box-shadow: -1px -2px 2px #ccc;
	}
	.cadreSite .navigation ul li.active a:link,
	.cadreSite .navigation ul li.active a:visited {
		color:white;
		background: #004373;
		border-color:#003363;
		text-shadow: 1px 1px 0 gray;
		box-shadow: -1px -2px 4px 1px #202040;
		-moz-box-shadow: -1px -2px 4px 1px #202040;
		-webkit-box-shadow: -1px -2px 4px 1px #202040;
		border-top-color:red;
	}
	
	/* Zone Newsletter */
	.cadreSite .banniere #zone-newsletter, .cadreSite .banniere #zone-connexion {
		background-color: #65C2FF;
		border-width: 0 !important;
		box-shadow: 0 -1px 5px #3592CF;
		-moz-box-shadow: 0px -1px 5px #3592CF;
		-webkit-box-shadow: 1px 1px 5px #3592CF;
		color: #FFFFFF;
		text-shadow: 1px 1px 0 black;
	}
	.cadreSite .banniere #zone-newsletter input[type="text"],
	.cadreSite .banniere #zone-connexion input[type="text"],
	.cadreSite .banniere #zone-connexion input[type="password"] { background-color:#65C2FF; border-color:#3C93CC; }
	
	/* Menu Site */
		.menuSite {	}
		.menuSite li { }
		.menuSite li a, .menuSite li a:link {
			background-color: #65C2FF;
			box-shadow: 0px -1px 5px #3592CF;
			-moz-box-shadow: 0px -1px 5px #3592CF;
			-webkit-box-shadow: 1px 1px 5px #3592CF;
			/*text-shadow: 1px 1px 0px black;*/
			border-color:#55B2EF;
			color:black;
		}
		.menuSite li a:visited { color:black; }
		.menuSite li a:hover, .menuSite li a.actif {
		   color: black;
			background: -webkit-gradient(
				linear, left bottom, left top, color-stop(0, #37AEFE), color-stop(0.7, #57C1FF));
			background: -moz-linear-gradient(center top , #37AEFE 50%, #57C1FF 50%) repeat scroll 0 0 transparent;
			box-shadow: 0px -1px 5px  #67EEFE;
			-moz-box-shadow: 0px -1px 5px  #67EEFE;
			-webkit-box-shadow: 0px -1px 5px  #67EEFE;
			/*text-shadow: 1px 1px 0px black;*/
		}
		.menuSite li a.actif { }

/* Nouvelle */
	/* La suite */
	#tribune .tab .suite { background-color:white;  /*box background*/ }
	#tribune textarea { width:260px; font-family: monospace; padding:3px;  }
	.cadreSite .contenu #tabsNewsImportantes .tab .lasuite { background-color:white;  /*box background*/ }
	.cadreSite .contenu #tabsFichiers .tab div.encadre { border-color:#ccc; }
	
	div.boiteLegende { border:1px solid #005680; }
	span.heure { color:#185ED0; }
	
/* Archives  */
	div.feuille { background-color:#eee; }
	div.sousFeuille { background-color:white; }
	h1.tabActif, h2.tabActif, a.tabInactif { background-color:white; }
	h1.tabActif, h2.tabActif { color:black; border-width:0px 0px 1px 0px; border-bottom:1px solid white; }
	h2.tabActif, a.subTab { background-color:white; border-color:gray; border-bottom:1px solid white; }
		
	.fichesNews button{ color:blue; }
	.fichesNews h3 { border-color:#f0f0f0; }

        .infoCommentaire {  }
                .infoCommentaire .bulle { background:#EEEEEE; }
                .infoCommentaire .bulle.alternate { border-color:#CCC; }
	
/* Fiches */
	.feuille, .sousFeuille { background-color:white; }
